.invite_container {
	width: 6.8rem;
	margin: 0.6rem auto 0;
	position: relative;

}

.invite_container .invite_bg_img {
	width: 100%;
	display: block;
}


.invite_container .invite_center_container {
	width: 100%;
	bottom: 0.26rem;
	left: 0;
	display: flex;
	position: absolute;
}

.invite_container .mooncake {
	position: absolute;
	left: 5%;
	bottom: 0.86rem;
	width: 0.6rem;
}

.invite_container .progress {
	position: absolute;
	left: 0.37rem;
	/* width: 6.02rem; */
	width: 0rem;
	top: 1.65rem;
	height: 0.33rem;
	border-radius: 0.18rem;
	background: rgb(194, 160, 100);
}

.invite_center_container img {
	width: 1.6rem;
	margin: 0 auto;
	display: block;
}


/* .invite_center_container img:last-child {
	float: right;
} */

.detail_container .yaoqing-btn {
	width: 5rem;
	display: block;
	margin: 0.6rem auto 0;
}

/* 邀请列表 */




.tips {
	margin: 0.5rem auto 0;
	text-align: center;
}

.tips img {
	width: 2.72rem;
}

.tips p {
	font-size: 0.28rem;
	color: #666;
	margin-top: 0.2rem;
	line-height: 0.48rem;
}







/* 展示二维码 */
.qrcode_container {
	width: 5.6rem;
	height: 6.4rem;
	margin: 2rem auto 0;
	background: white;
	border-radius: 0.32rem;
	padding: 0.64rem 0 0;
	position: relative;
}

.qrcode_container .qrcode {
	width: 3.16rem;
	height: 3.16rem;
	margin: 0 auto 0.32rem;
}

.qrcode_container .qrcode canvas {
	width: 100%;
	height: 100%;
}

.qrcode_container .title {
	text-align: center;
}

.qrcode_container .btn {
	margin-top: 0.4rem;
	width: 5rem;
}

.qrcode_container .btn span {
	line-height: 0.8rem;
}

.pop_tips {
	font-size: 0.28rem;
	color: white;
	font-weight: 600;
	margin: 0.3rem auto 0;
	text-align: center;
	width: 7rem;
}

.location {
	margin: 0.3rem 0;
}

.location_logo {
	height: 0.44rem;
}

.location_btn {
	display: inline;
	line-height: 0.44rem;
	vertical-align: top;
}

/* 规则说明 */
.rule {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.shadow {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(1, 1, 1, 0.6);
	position: absolute;
	z-index: 0;
}

/* 弹出框 */
.pop_container {
	width: 6.8rem;
	position: relative;
	margin: 0.2rem auto 0;
	padding-top: 1rem;

}

.pop_container .bg {
	display: block;
	width: 100%;

}

.pop_container .content_view {
	width: 6.6rem;
	height: 9rem;
	left: 0.1rem;
	top: 2rem;
	overflow-x: hidden;
	overflow-y: scroll;
	position: absolute;
}

.pop_container .title {
	/* line-height: 0.8rem; */
	font-size: 0.36rem;
	text-align: center;
	color: rgb(193, 153, 55);
	position: absolute;
	top: 1.17rem;
	left: 0;
	width: 100%;
}

.pop_container .content_view .desc-img {
	width: 100%;
	display: block;
}

.pop_container .close-btn {
	position: absolute;
	right: 0rem;
	top: 0.6rem;
	width: 0.7rem;
}

.pop_container .prize_item {
	width: 95%;
	display: block;
	margin: 0.2rem auto 0.04rem;
}

.pop_container .status_label {
	text-align: center;
	color: rgb(161, 122, 87);
}

.invite_list_container .item {
	width: 100%;
	height: 0.96rem;
	padding: 0.16rem 0.32rem;
}


.invite_list_container .item .head {
	width: 0.64rem;
	height: 0.64rem;
	background: white;
	border-radius: 0.32rem;
	float: left;
	border: solid #f7f7f8 1px;
}

.invite_list_container .item .name {
	font-size: 0.28rem;
	margin-left: 0.12rem;
	float: left;
	line-height: 0.64rem;
	max-width: 2rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.invite_list_container .item .success_status {
	float: right;
	/* line-height: 0.64rem; */
	font-size: 0.24rem;
	color: #f53737;
	text-align: right;
}

.invite_list_container .item .success_status span {
	display: block;
	font-size: 0.24rem;
	color: #999;

}

.invite_list_container .item .inviting {
	color: #999;
	font-size: 0.24rem;
	float: right;
	text-align: right;
}

.invite_list_container .item .inviting span {
	display: block;
	font-size: 0.24rem;
}



.desc_container {
	padding: 0.42rem 0.28rem 0.42rem 0.28rem;
}

.desc_container .content {
	height: 7rem;
}


.detail_container .top_logo {
	width: 3.6rem;
	display: block;
	margin: 0.32rem 0 0 0.32rem;
}

.detail_container .top_img {
	width: 5rem;
	display: block;
	margin: 0.4rem auto 0;
}


.lottery_tips {
	width: 7.5rem;
	display: block;
	margin: 0 auto;
	padding-top: 15vh;
}

.lottery_tips_bg {
	display: block;
	width: 100%;
}

.lottery_tips .close-btn {
	position: absolute;
	right: 3vh;
	top: 10vh;
	width: 0.7rem;
}

.lottery_tips .join-btn {
	width: 4rem;
	display: block;
	margin: 0 auto;
}

.loading {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
}

.loading img {
	z-index: 6;
	position: absolute;
	top: 43%;
	width: 14%;
	left: 43%;
}

.loading-bg {
	background: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0.7;
}